Subject: Fw: Trainer Candidate - Preeti Rajput
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Fri, 7 Apr 2023 06:40:08 +0000

interview
________________________________
From: Preeti Rajput <[email-masked]>
Sent: Friday, April 7, 2023 12:14 AM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Preeti Rajput

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Preeti Rajput
E-mail  [email-masked]
Phone Number    (+91) 8076477621
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      New delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Amazon  Quality Assurance Analyst       Currently working       35k
Previous Employer 1
Previous Employer 2
If Selected, how much time do you need to join? 30 days (notice period)
Please briefly describe your work experience specifically in Quality?   -Successfully audited the activities of 7 teams of at least 20 members. Mentored and coached team members on CSA topics and strategies.
-Developed reports and materials for key stakeholders related to quality goals, progress, challenges, error identification, process/system flaws and training needs
-Identified and fixed issues to increase productivity and boost workflows.
-Created Flyers to spread awareness regarding any update in the process of CS domain.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Great customer service - Better reviews. Happy, loyal customers leave positive reviews, which encourage others to engage with your business. 5-star reviews can help your business attract new customers through word of mouth alone.

Good customer service - Going above and beyond the initial project scope.
Finishing ahead of schedule.

Sticking around to make sure the customer knows exactly how to use the product they purchased.
What according to you makes you a good candidate for this position?     I have a 3 years of experience in  both customer service and Quality Assurance Analyst experience that too in a multi- national company - Amazon.
I have not only managed to get the the work done but I also analysed the link between the two positions and how they co-relate witj each other.
Being in customer service domain, I not only focused on my daoly tals but also worked on myself to be more productive for the company.
I have learnt analytical skills - SQL, tableau, 7 QC skills.
On a scale of 1 - 5 please rate your fluency in spoken English  5